package skeb.expression;

/** An expression that represents the value of another cell.
  @param cell The cell being refered to. */
case class Reference (cell: Cell) extends Expression {
  
  /** A list of all cells this expression depends on. */
  def references = List(cell)

}
